@import url("vacation-tracker-tour.css");
@import url("vacation-tracker-tour-2.css");
section{
  padding: 0 200px;
}

.content-wrap{
  margin-bottom: 0px;
}
@media(max-width: 1600px){
  section{
    padding: 0 100px;
  }
}
.bg-hero{
  background: rgb(57,32,117);
  background: linear-gradient(108deg, rgba(57,32,117,1) 57%, rgba(40,23,82,1) 100%);
  position: relative;
}

.bg-hero::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-image: url(../png/hero-mask.png);
  background-size: contain;
  background-position: bottom;
  background-repeat: no-repeat;
  opacity: 0.5;
}

#section-hero{
  position: relative;
  z-index: 10;
  padding-top: 80px;
  height: 1200px;
}

.block-text-hero h1{
  font-family: 'Poppins';
  font-size: 56px;
  font-weight: 600;
  color: #fff;
  margin: 0px;
  text-align: center;
  margin-bottom: 30px;
}
.block-text-hero h1 span{
  color: #F06644;
}

.block-text-hero p{
  font-family: 'Poppins';
  font-size: 18px;
  color: #D8CEF0;
  font-weight: 300;
  text-align: center;
  width: 60%;
  margin: 0 auto;
}

.block-cta{
  margin-top: 50px;
  text-align: center;
}

.col-cover{
  position: relative;
  top: 50px;
}

#clients-home-section{
  /* margin-top: 190px; */
  margin-top: 280px;
}

.bg-tour{
  background-color: #281752;
}

#blocks-section{
  padding-top: 80px;
  padding-bottom: 80px;
  margin-top: 100px;
}

.col-text-block{
  width: 70%;
}
.col-text-block h2{
  font-family: 'Poppins';
  font-size: 35px;
  color: #fff;
  margin: 0px;
  font-weight: 600;
  margin-bottom: 20px;
}
.col-text-block p{
  font-family: 'Poppins';
  font-size: 20px;
  color: #fff;
  margin-top: 0px;
  font-weight: 200;
}

.grid-blocks{
  display: grid;
}

.grid-blocks-list{
  margin-top: 80px;
  grid-gap: 50px;
}

.col-block img{
  width: 80px;
}

.title-block{
  font-family: 'Poppins';
  font-size: 20px;
  color: #fff;
  margin-top: 0px;
  font-weight: 500;
}
.text-block,
.grid-blocks-list .col-block p:last-child{
  font-family: 'Poppins';
  font-size: 16px;
  color: #fff;
  margin-top: 15px;
  font-weight: 200;
}

.bg-counter{
  background-color: #F5F1FE; 
  padding: 80px 50px;
  border-radius: 20px;
  margin-top: 100px;
}

.p-count{
  font-family: 'Poppins';
  font-size: 35px;
  color: #7F00FF;
  margin-top: 0px;
  font-weight: 700;
  text-align: center;
}
.p-count-text{
  font-family: 'Poppins';
  font-size: 17px;
  color: #2D2D2D;
  margin-top: 0px;
  font-weight: 300;
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
.bg-counter .block-cta{
  margin-top: 80px;
}

/* CUSTOMER SECTION */
#testemonials-home-section{
  background-color: #fff;
  margin-top: 50px;
}

.testemonails-home-wrap{
  padding: 0px 150px;
}

.testemonals-home-title p{
  color: #2D2D2D;
}

.col-captera {
  width: auto;
  display: flex;
  flex-wrap: unset;
  align-items: center;
  justify-content: center;
  margin-top: 80px;
}

.block-captera-read-more p {
  color: #281752;
}

.block-captera-read-more{
  margin-top: 0px;
}
.block-captera-logo,
.block-captera-star{
  width: 15%;
}
.block-captera-star{
  margin: 0 40px;
}
.block-captera-read-more{
  width: 33%;
}
.block-captera-read-more p{
  text-align: left;
}
.block-captera-star img{
  width: 100%;
}
.block-captera-logo img {
  width: 100%;
}



/* lr section */
#left-right-home-section{
  padding-top: 80px;
  padding-bottom: 50px;
}
.lr-home-height:first-child{
  margin-top: 0px;
}
.lr-home-height {
  height: auto;
  margin-top: 150px;
}
.slider-wrap-lr{
  margin-top: 30px;
}

.col-lr-item-text.active::after{
  display: none;
  transition: none;
}

.col-text-lr-title h2{
  font-family: 'Poppins';
  font-size: 36px;
  color: #2D2D2D;
  font-style: normal;
  font-weight: 700;
  line-height: 46px;
  margin: 0;
}  

.col-text-lr-item-title h3{
  font-family: 'Poppins';
  font-size: 20px;
  color: #2D2D2D;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  margin: 0;
  margin-bottom: 0px;
}

.col-lr-btn-sft ul{
  margin: 10px 0px 0px 0px;
  padding-bottom: 30px;
}
.col-lr-btn-sft {
  margin-top: 20px;
}

.col-lr-btn-sft a{
  text-transform: initial;
}
.col-lr-item-text::before{
  bottom: 0px;
}
.col-lr-item-text.no-active .col-lr-btn-sft{
  display: none;
}

.wrap-num-title{
  display: flex;
  align-items: center;
  padding: 15px 0px;
}

.col-lr-item-text.no-active .wrap-num-title {
  height: auto;
}
.col-lr-item-text .col-text-lr-item-number
{
  margin-right: 5px;
}
.col-lr-item-text.no-active .col-text-lr-item-number
{
  width: auto;
  margin-right: 5px;
}
.wrap-num-title img{
  width: 15px;
  margin-right: 0px;
}


/* INTEGRATIONS */
#section-integrations{
  margin-top: 100px;
  text-align: center;
}

.col-integration-text h2 {
  font-family: 'Poppins';
  font-size: 18px;
  color: #AF60FF;
  font-style: normal;
  font-weight: 500;
  line-height: 27px;
  margin: 0;
  margin-bottom: 20px;
}
.col-integration-text p {
  font-family: 'Poppins';
  font-size: 24px;
  color: #2D2D2D;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  text-align: center;
}

.col-integration-platforms{
  margin-top: 50px;
  padding: 0 80px;
}
.col-integration-list{
  align-items: center;
  grid-gap: 20px;
  text-align: center;
}

.col-platform{
  background-color: #F5F1FE;
  border-radius: 40px;
  padding: 60px 0px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.block-integration {
  height: 100px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.col-platform img{
  width: 60%;
}

.col-platform a{
  font-family: 'Poppins';
  font-size: 18px;
  color: #F06644;
  text-decoration: underline; 
  font-weight: 300;
  margin: 0;
  -webkit-transition: color 1s ease-out, border-bottom 1s ease-out;
  -moz-transition: color 1s ease-out, border-bottom 1s ease-out;
  -o-transition: color 1s ease-out, border-bottom 1s ease-out;
  transition: color 1s ease-out, border-bottom 1s ease-out
}
.col-platform a:hover{
  color: var(--nav-link-color-mob);
  -webkit-transition: color 1s ease-out, border-bottom 1s ease-out;
  -moz-transition: color 1s ease-out, border-bottom 1s ease-out;
  -o-transition: color 1s ease-out, border-bottom 1s ease-out;
  transition: color 1s ease-out, border-bottom 1s ease-out
}


/* TESTEMONIALS PERSON */
#section-testemonials-person{
  margin-top: 150px;
}

.row-testemonials-person{
  background-color: #F5F1FE;
  padding: 80px;
  border-radius: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.col-person-img{
  width: 30%;
}
.col-person-text{
  width: 65%;
}

.col-person-text p {
  font-family: 'Poppins';
  font-size: 24px;
  color: #2D2D2D;
  font-style: italic;
  font-weight: 500;
  line-height: 32px;
  margin: 0;
  margin-bottom: 30px;
}

.col-person-text span {
  font-family: 'Poppins';
  font-size: 20px;
  color: #646464;
  font-weight: 300;
  line-height: 32px;
}


/* stepper */
.bg-steper{
  background: rgb(57,32,117);
  background: linear-gradient(108deg, rgba(57,32,117,0.9864320728291317) 31%, rgba(40,23,82,1) 100%);
  position: relative;
  padding: 80px 0px;
  margin-top: 150px;
}

#section-get-started{

}

.col-title-get-started h2{
  font-family: 'Poppins';
  font-size: 36px;
  color: #fff;
  font-style: normal;
  font-weight: 700;
  line-height: 46px;
  margin: 0;
}

.col-steper-get-started{
  margin-top: 50px;
}

.col-steper-get-started ul li{
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.col-steper-get-started ul li:last-child{
  margin-bottom: 0px;
}

.step-count{
  margin-right: 20px;
  font-family: 'Poppins';
  font-size: 40px;
  color: #fff;
  font-weight: 700;
  background-color: #392075;
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%
}

.step-text .step-title,
.step-text p:first-child{
  font-family: 'Poppins';
  font-size: 25px;
  color: #fff;
  font-weight: 600;
  margin: 0;
  margin-bottom: 5px;
}

.step-text .step-text,
.step-text p:last-child{
  font-family: 'Poppins';
  font-size: 16px;
  color: #fff;
  font-weight: 200;
  margin: 0;
}


.available-languages{
  margin-top: 50px;
  margin-bottom: 60px;
}
.available-languages ul{
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  padding: 0;
}
.available-languages ul li:last-child{
  width: 30%;
}
.available-languages ul li:first-child{
  margin-right: 20px;
}
.available-languages ul li p{
  font-family: 'Poppins';
  font-size: 18px;
  color: #EEEEEE;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}
.available-languages ul li img{
  /* width: 50%; */
}
@media(min-width: 1951px){
  #section-hero{
    height: auto;
  }
}

@media(max-width: 1790px){
  #clients-home-section {
    margin-top: 200px;
  }
}

@media(max-width: 1721px){
  #section-hero{
    height: 1100px;
  }
}

@media(max-width: 1621px){
  #clients-home-section {
    margin-top: 250px;
  }
  section{
    padding: 0 100px;
  }

  .block-text-hero h1 {
    font-size: 53px;
    line-height: 60px;
  }
  .col-text-block h2 {
    font-size: 33px;
  }
  .col-text-block p {
    font-size: 19px;
  }
  .title-block {
    font-size: 19px;
  }
  .bg-counter {
    padding: 65px 50px;
  }
  .p-count {
    font-size: 33px;
  }
  .p-count-text {
    font-size: 16px;
  }

  /* LR SECTION */
  .lr-home-height {
    margin-top: 130px;
  }
  .col-text-lr-title h2 {
    font-size: 33px;
  }
  .col-text-lr-item-title h3 {
    font-size: 18px;
  }
  .col-text-lr-item-text p {
    font-size: 16px;
  }
  /* LR SECTION END */

  .col-platform {
    padding: 40px 0px;
  }
  .col-platform img {
    width: 60%;
  }

  .col-platform a {
    font-size: 16px;
  }

  .col-person-text p {
    font-size: 18px; 
  }
  .col-person-text span {
    font-size: 17px;
  }

  .col-title-get-started h2 {
    font-size: 33px;
  }
  .step-text .step-title, 
  .step-text p:first-child {
    font-size: 23px;
  }
}

@media(max-width: 1521px){
  #section-hero {
    height: 1000px;
  }
}

@media(max-width: 1421px){
  section{
    padding: 0 60px;
  }

  .block-text-hero h1 {
    font-size: 45px; 
  }

  .col-text-block {
    width: 75%;
  }

  .right-text .col-text-lr-title, 
  .right-text .col-text-lr-text, 
  .right-text .col-text-lr-btn, 
  .right-text .col-lr-item-text {
    padding-left: 25px;
  }
  .left-text .col-text-lr-title, 
  .left-text .col-text-lr-text, 
  .left-text .col-text-lr-btn, 
  .left-text .col-lr-item-text {
    padding-right: 25px;
  }

  .col-text-lr-item-title h3 {
    font-size: 17px;
    line-height: 20px;
  }
  .col-text-lr-item-text p {
    font-size: 15px;
  }
  .get-a-demo-button {
    font-size: 15px;
  }
  .col-person-text p {
    font-size: 17px;
  }
  .col-person-text span {
    font-size: 16px;
  }

  .col-title-get-started h2 {
    font-size: 30px;
  }
  .step-text .step-title, 
  .step-text p:first-child {
    font-size: 21px;
  }
  .step-count {
    font-size: 35px;
    width: 60px;
    height: 60px;
  }
  #automate-section {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

@media(max-width: 1321px){
  #section-hero {
    height: 950px;
  }
  .block-text-hero p {
    width: 75%;
  }
  .testemonails-home-wrap {
    padding: 0px 100px;
  }

  .col-text-block h2 {
    font-size: 30px;
    line-height: 36px;
  }
  .col-text-block p {
    font-size: 18px;
  }
  .title-block {
    font-size: 18px;
  }
  .text-block, 
  .grid-blocks-list .col-block p:last-child {
    font-size: 15px;
  }
  .p-count-text {
    font-size: 15px;
  }

  .col-text-lr-title h2 {
    font-size: 26px;
  }
  .col-platform {
    padding: 40px 0px;
  }
  .col-platform a {
    font-size: 15px;
  }
  .col-person-text p {
    font-size: 16px;
    line-height: 24px;
  }

  .col-title-get-started h2 {
    font-size: 28px;
  }
  .step-text .step-title, 
  .step-text p:first-child {
    font-size: 19px;
  }
  .step-text .step-text, 
  .step-text p:last-child {
    font-size: 15px;
  }
  .col-automate-title h2 {
    font-size: 30px;
  }
}

@media(max-width: 1251px){
  .available-languages ul li:last-child{
    width: 35%;
  }
  section{
    padding: 0 40px;
  }
  #clients-home-section {
    margin-top: 240px;
  }
}

@media(max-width: 1151px){
  #section-hero {
    height: 900px;
  }
  .testemonails-home-wrap {
    padding: 0px 40px;
  }
}

@media(max-width: 1051px){
  .available-languages ul{
    flex-wrap: wrap;
  }
  .available-languages ul li:first-child {
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .available-languages ul li:last-child {
    width: 95%;
  }
  .available-languages ul li p {
    font-size: 16px;
  }
  #section-hero {
    height: 850px;
  }
  .testemonails-home-wrap {
    padding: 0px;
  }
  .col-integration-platforms {
    margin-top: 50px;
    padding: 0 20px;
  }
  #automate-section {
    padding-top: 90px;
    padding-bottom: 90px;
  }
}

@media(max-width: 1000px){
  section{
    padding: 0 20px;
  }
  .br-desk{
    display: none;
  }

  .bg-hero {
    padding-top: 70px;
  }
  #section-hero {
    height: auto;
  }
  .block-text-hero h1 {
    font-size: 35px;
    line-height: 41px;
  }
  .block-text-hero p {
    font-size: 17px;
    width: 100%;
  }
  #clients-home-section {
    margin-top: 100px;
  }

  .col-text-block {
    width: 100%;
  }
  .col-text-block h2 {
    font-size: 25px;
    line-height: 32px;
  }
  .col-text-block p {
    font-size: 17px;
  }
  
  .grid-3,
  .grid-4 {
    grid-template-columns: 1fr;
  }
  .grid-counter{
    grid-gap: 50px;
  }

  .col-captera {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
  }

  .block-captera-logo, 
  .block-captera-star {
    width: 38%;
  }
  .block-captera-read-more {
    width: 100%;
    margin-top: 15px;
  }
  .block-captera-read-more p{
    text-align: center;
  }

  /* LR SECTION */
  #left-right-home-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .right-text .col-text-lr-title, 
  .right-text .col-text-lr-text, 
  .right-text .col-text-lr-btn, 
  .right-text .col-lr-item-text {
    padding-left: 0px;
  }

  .col-lr-item-text {
    margin-top: 15px; 
  }

  .col-lr-item-text .col-text-lr-item-number {
    margin-right: 10px;
  }
  .col-text-lr-title h2 {
    font-size: 22px;
    line-height: 30px;
  }
  .col-lr-btn-sft ul li:first-child {
    margin-right: 0px;
  }
  .col-lr-btn-sft ul {
    text-align: left;
  }
  .col-lr-item-text.no-active .col-text-lr-item-number {
    margin-right: 8px;
  }
  .col-lr-item-text.no-active .col-text-lr-item-title {
    width: 91%;
  }
  .lr-home-height {
    margin-top: 90px;
  }
  .col-img-lr{
    order: 2;
    margin-top: 40px;
  }


  #section-integrations {
    margin-top: 80px;
  }
  .col-integration-platforms {
    margin-top: 50px;
    padding: 0px;
  }
  .col-platform img {
    width: 55%;
  }
  .col-platform {
    padding: 35px 0px;
  }

  .row-testemonials-person {
    padding: 30px;
  }
  .col-person-img {
    width: 100%;
  }
  .col-person-text{
    width: 100%;
    margin-top: 40px;
  }

  .bg-steper {
    margin-top: 100px;
  }
  .step-text .step-title, 
  .step-text p:first-child {
    font-size: 17px;
  }

  .col-automate-title h2 {
    font-size: 28px;
  }
}